  -
    name: 青创赛事-列表
    request:
      method: post
      url: /api/service-match/auth/mthProjectFinancing/pageProject
      json:
        pageNo : 1
        pageSize : 10
        query : {
        }
      headers:
        Token: ${read_yaml(token)}
    validate:
      - contains: true
